linux


Cannot install oF 0.9.0 on elementary OS freya (ubuntu 14.04) (2)
Using ofxPoco results into Segmentation fault (1)
Box2d compile error using QT Creator (5)
Working with old apps on Linux (7)
Lpmt on OF 10 not compiling (1)
Weird things happening with framerate (3)
Building OF with Clang (9)
Compiling of 0.10 in a 32 bit linux (3)
Compiling of0.9.8 with Ubuntu 18.04 (11)
Error parsing qbs on linux + OF0.10.0 (4)
Cross compiling for 32 bit (14)
Memory check with valgrind (5)
ofxPoco issues on Arch Linux (1)
Support 32-bit i686 Of0.10 (1)
Of 0.10.0 compile error on arch (3)
Video playback in 4k (6)
Current OF release and fresh Ubuntu (2)
Floating point exception (core dumped) Ubuntu 18.04 examples (2)
Problems with install_dependencies.sh and compileOF.sh (2)
How to install LPMT on ubuntu? (16)
Using Eigen library with Makefile (or Eclipse) (9)
Linux ubuntu + opencl + qtcreator -> missing lib (3)
Glesv1_cm not installed. in Ubuntu mate 16.04 (3)
Uninstalling all OF_10 dependencies (3)
Poco Issues running on Ubuntu (4)
Cannot Open projects in Exmaples Folder (4)
Addon_pkg_config_libraries (2)
Hap video codec support on Linux or other hardware accelerated codec (15)
DVB-usb reciever with GstVideoGrabber (1)
OSC won't receive messages sent to broadcast IP (8)